NUMBER(6)

NAVN
number - konverter arabiske tal til engelsk

SYNOPSIS
number [-l] [tal ...]

BESKRIVELSE
Redskabet number udskriver engelsk for det tilsvarende tal til standardud, med hver 10^3 størrelsesorden vist på en separat linje. Hvis intet argument er angivet, så læser number linjer fra standardind.

Tilvalgene er som følger:

-l  Vis tallet på en enkelt linje.

FEJL
Selvom number forstår brøker, så forstår programmet ikke eksponenter.

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3: https://www.gnu.org/licenses/gpl-3.0.html eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.